#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-F9ExbGpXLoE72D07uhxRYi
key:                  dhall-lsp-server-1.1.3-F9ExbGpXLoE72D07uhxRYi
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  b46e80fa8cba6e367c9d050d1093c705
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-F9ExbGpXLoE72D07uhxRYi
depends:
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq
    aeson-pretty-0.8.10-IkhSIawo37D6gbGZctBJxQ base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    dhall-1.42.1-DkMx8Nr4uBcCdN2pZl7J7j
    dhall-json-1.7.12-ByOJwvy8EzYC2JSFRMEOie directory-1.3.7.1
    filepath-1.4.2.2 hslogger-1.3.1.2-8umnl6dHSprEwJOaTsVrLQ
    lens-5.2.3-45KLP8DrieZ6NfgM752wdp
    lsp-1.4.0.0-I13PdLiGViNG5d8kWx9S5t
    megaparsec-9.6.1-LsGlFZLL4kx9NfYo2s5ICp mtl-2.2.2
    network-uri-2.6.4.2-2zvAvfFkls42ip9Twf1aZ
    prettyprinter-1.7.1-6KCRwZiz9dxAfJnrHaz498
    rope-utf16-splay-0.4.0.0-GrhOIadZ45to0eFsrjzTY text-2.0.2
    transformers-0.5.6.2
    unordered-containers-0.2.20-LkuwqgGHy2J6l9MBSYA9kS
    uri-encode-1.5.0.7-FdtIaHg3OpfGhI2kmHvWMJ

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

